petsc-3.10.5 2019-03-28
Report Typos and Errors

# PetscDrawSave

Saves a drawn image

### Synopsis

    #include "petscdraw.h"
    PetscErrorCode  PetscDrawSave(PetscDraw draw)

Collective on PetscDraw

### Input Parameters

draw -the drawing context

### Notes

this is not normally called by the user.

### See Also

PetscDrawSetSave()

### Level

advanced

### Location

src/sys/classes/draw/interface/dsave.c

### Implementations

PetscDrawSave_Image in src/sys/classes/draw/impls/image/drawimage.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages